* {
    font-family: Arial;
}

.menu {
    width: 140px;
    list-style: none;
    margin: 0;
    padding: 0;
    border: 1px solid #FFC83D;
}

.menu li {
    border-bottom: 1px solid #FFC83D;
    text-align: center;
    padding: 5px;
    color: #333;
    background-color: #E5F3FE;
    position: relative;
}

.menu li:hover {
    cursor: pointer;
    background-color: #c8e2f7;
}

.menu li::before {
    content: "👉";
    font-size: 15px;
    margin-right: 10px;
}

.menu li:last-child {
    border-bottom: none;
}
